;В этом файле пишутся слова (обязательно в кавычках), на которые будет реагировать плагин для отмены транслита.
;Если в начале сообщения присутствует совпавшее слово, то сообщение не будет переводится транслитом на русский.
;Показаны примеры с моего сервера.
"bet"
"odds"
"rtv"
"trail"